GET api/v1/feedbacks/report?from={from}&to={to}&term={term}&boTypes={boTypes}&boStatuses={boStatuses}
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| from | date |
Required |
|
| to | date |
Required |
|
| term | string |
None. |
|
| boTypes | string |
None. |
|
| boStatuses | string |
None. |
Body Parameters
None.
Response Information
Resource Description
ApiFileContentResultModel| Name | Description | Type | Additional information |
|---|---|---|---|
| MediaType | string |
None. |
|
| fileByteArray | string |
None. |
|
| fileName | string |
None. |
Response Formats
application/json, text/json
Sample:
{
"MediaType": "sample string 1",
"fileByteArray": "sample string 2",
"fileName": "sample string 3"
}
application/xml, text/xml
Sample:
<ApiFileContentResultModel xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/UPS.Ship.API.Models.Common"> <MediaType>sample string 1</MediaType> <fileByteArray>sample string 2</fileByteArray> <fileName>sample string 3</fileName> </ApiFileContentResultModel>